[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: Xfree86 3.3.3

On 13-Jan-99 Pasi Kärkkäinen wrote:
> Hi! Is there 3.3.3 version of Xfree86 as .deb's ? I really need it because
> gfx card of my friend isn't supported by earlier versions (ATI AGP). 
> I really don't want to start converting .rpm's to .deb's.
> - Pasi Kärkkäinen

Go to xfree86.org's ftp site.  Download the xserver binary you need.  Place it
in /usr/local/bin.  Edit /etc/X11/Xservers to use that new Xserver.  Done.

The 3.3.3 X servers work well with the 3.3.2 libs.

To UNSUBSCRIBE, email to debian-testing-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: